`<?php 
date_default_timezone_set('Africa/Kampala');
$xls_filename = $exportname; // Define Excel (.xls) file name
$img=explode(".",$exportname);
header("Content-Type: application/".$img[1]."");
header("Content-Disposition: attachment; filename=uploadspic/$xls_filename");
header("Pragma: no-cache");
header("Expires: 0");
if($filetype=="file"){header("location:uploadspic/".$exportname."");}
elseif($filetype=="video"){header("location:uploadsvid/".$exportname."");}
?>